blob: b85edacd3f52126711799e412e3df387a5cc70a2 [file]
.subTitleGroup {
display: flex;
flex-wrap: wrap;
justify-content: center;
margin: 72px 0 32px;
.subTitle {
font-family: "PuHuiTi85";
font-size: 32px;
color: #292d38;
line-height: 40px;
font-weight: 700;
}
}
@media only screen and (max-width: 767.99px) {
.subTitleGroup {
transition: all ease 0.3s;
margin: 6.4vw 0 3.2vw 0 !important;
.subTitle {
font-size: 6.4vw;
font-weight: 600;
}
}
}